@import url('https://fonts.googleapis.com/css2?family=Urbanist&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Domine&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&family=Urbanist:wght@100;200;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Monoton&display=swap');


html,body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

.container {
  max-width: 1280px;
}

img {
  max-width: 100%;
  height: auto;
}

.navbar-brand {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Urbanist', sans-serif;
}

p {
  font-family: "Didact Gothic";
}

.navbar.home-nav {
  background-color: rgb(239, 247, 255);
  padding-top: 17px;
  padding-right: 0px;
  padding-bottom: 17px;
  padding-left: 0px;
}

.book-btn {
  background-color: rgb(36, 109, 177);
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  width: 200px;
  padding-top: 12px;
  padding-right: 20px;
  padding-bottom: 12px;
  padding-left: 20px;
  color: white;
  font-size: 16px;
  font-family: Urbanist;
}

.book-btn:hover {
  background-color: rgb(58, 88, 151);
  color: white;
  transition-duration: 0.4s;
}

.link-btn {
  background-color: rgb(36, 109, 177);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  width: 180px;
  padding-top: 12px;
  padding-right: 20px;
  padding-bottom: 12px;
  padding-left: 20px;
  color: white;
  font-size: 16px;
  font-family: Urbanist;
}

.link-btn:hover {
  background-color: rgb(58, 88, 151);
  color: white;
  scale: 1.1;
  transition-duration: 0.4s;
}

.navbar li a {
  margin-top: 0px;
  margin-right: 15px;
  margin-bottom: 0px;
  margin-left: 15px;
  color: rgb(69, 109, 155);
  font-family: "Didact Gothic";
  font-size: 18px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: transparent;
}

.navbar li a:hover {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: rgb(69, 109, 155);
  scale: 1.08;
}

.navbar li a.active {
  font-size: 19px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: rgb(69, 109, 155);
}

.home-head {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251114_101617_s1.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.45);
  background-size: cover;
  height: 800px;
  background-position-x: 50%;
  background-position-y: 50%;
  background-blend-mode: multiply;
  display: flex;
  align-items: center;
}

.header-row {
  display: flex;
  align-items: center;
}

.home-head-content {
  align-self: center;
}

.head-title {
  font-weight: 800;
}

.head-text {
  color: white;
  font-size: 24px;
  text-align: center;
}

.amenity-row {
  position: relative;
  z-index: 2;
  background-color: white;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  padding-top: 15px;
  padding-right: 5px;
  padding-bottom: 15px;
  padding-left: 5px;
}

.amenity-box {
  background-color: rgb(230, 244, 255);
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}

.home-rooms {
  background-color: rgb(255, 255, 255);
  padding-top: 100px;
  padding-right: 0px;
  padding-bottom: 100px;
  padding-left: 0px;
}

.about-us-home {
  background-color: rgb(230, 244, 255);
  margin-top: -80px;
  padding-top: 200px;
  padding-bottom: 40px;
}

.about-home-grid {
  background-color: rgb(255, 255, 255);
  padding-top: 16px;
  padding-right: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  box-shadow: rgba(221, 221, 221, 0.282) 0px 0px 4px 4px;
}

.about-image-1 {
  border-top-left-radius: 15px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

.about-image-2 {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 0px;
}

hr {
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  width: 100px !important;
  color: black !important;
}

.card-home {
  height: 500px;
  width: 400px;
  position: relative;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-delay: 0s;
  transition-property: all;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: rgb(208, 208, 208) 0px 0px 10px 4px;
  overflow-x: hidden;
  overflow-y: hidden;
}

.card-image-1 {
  height: 100%;
  width: 100%;
  position: absolute;
  transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  background: url("../image/double-room-w-sea-view.jpg");
  background-size: cover;
}

.card-image-2 {
  height: 100%;
  width: 100%;
  position: absolute;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-delay: 0s;
  transition-property: all;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251118_091813_0I7A2776.jpg");
  background-position-x: initial;
  background-position-y: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  background-size: cover;
}

.card-image-3 {
  height: 100%;
  width: 100%;
  position: absolute;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-delay: 0s;
  transition-property: all;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251118_101209_0I7A2783.jpg");
  background-position-x: initial;
  background-position-y: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  background-size: cover;
}

.card-description {
  display: flex;
  position: absolute;
  gap: .5em;
  flex-direction: column;
  background-color: #00000098;
  color: white;
  height: 38%;
  bottom: 0;
  border-radius: 16px 16px 0 0;
  transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  padding: 1rem;
}

.text-title {
  font-size: 1.3rem;
  font-weight: 700;
}

.text-body {
  font-size: 1rem;
  line-height: 120%;
  color: white !important;
}

.home-banner {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251118_085901_0I7A2582.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.3);
  background-size: cover;
  background-blend-mode: multiply;
  background-position-x: 50%;
  background-position-y: 50%;
  height: 450px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonials {
  height: 500px;
  padding: 100px 0;
}

.footer {
  background-image: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(11, 13, 21);
  background-size: cover;
  background-blend-mode: multiply;
  background-position-x: 50%;
  background-position-y: 50%;
}

.rooms-head {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251118_085813_0I7A2580.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.55);
  background-size: cover;
  background-blend-mode: multiply;
  background-position-x: 50%;
  background-position-y: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.rooms-head h4 {
  color: rgb(62, 161, 207);
}

.nav-box {
  background-color: #456d9b;
  width: 200px;
  display: flex;
  justify-content: center;
  padding: 8px;
  border: 3px solid white;
  border-radius: 40px;
}

.rooms {
  background-color: rgb(255, 255, 255);
  padding-top: 100px;
  padding-right: 0px;
  padding-bottom: 100px;
  padding-left: 0px;
}

.rooms h2 {
  font-style: italic;
}

.title1 {
  font-size: 50px;
  color: rgb(229, 252, 255);
}

.room-amenity-box {
  background-color: rgb(230, 244, 255);
  margin-right: 10px;
  padding-top: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.room-amenity-box i {
  color: rgb(0, 0, 0);
}

.about-head {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251114_151810_s1.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.55);
  background-size: cover;
  background-blend-mode: multiply;
  background-position-x: 50%;
  background-position-y: 50%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.gallery-head {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251118_091317_0I7A2733.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.55);
  background-size: cover;
  background-blend-mode: multiply;
  background-position-x: 50%;
  background-position-y: 50%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.gallery-head h4 {
  color: rgb(62, 161, 207);
}

.contact-head h4 {
  color: rgb(62, 161, 207);
}

.about-head h4 {
  color: rgb(62, 161, 207);
}

.contact-head {
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251118_090624_0I7A2726.jpg");
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0.55);
  background-size: cover;
  background-blend-mode: multiply;
  background-position-x: 50%;
  background-position-y: 50%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.footer-icon1 {
  color: rgb(92, 143, 209);
}

.navbar-brand img {
  max-width: 100px;
  height: auto;
}

.nav-link {
  margin-top: -2px;
}

.star-group i {
  color: rgb(255, 209, 82);
}

.home-amenities {
  margin-top: -80px;
}

.amenity-box img {
  width: 50px;
}

.about-section {
  padding-top: 50px;
  padding-bottom: 100px;
}

.about-section p {
  color: rgb(97, 97, 97);
}

.amenity-box h2 {
  font-family: Monoton;
  font-size: 46px;
}

.color1 {
  background-color: rgb(255, 255, 255);
  height: 200px;
  margin-top: -80px;
}

.testimonials h4 {
  color: rgba(47, 90, 172, 0.796);
}

.size1 {
  font-size: 24px;
}

.size2 {
  z-index: 10;
  position: relative;
}

.container span {
  color: rgb(36, 109, 177);
}

.about-section i {
  color: rgb(255, 255, 255);
}

.color2 {
  color: rgba(85, 162, 224, 0.796);
}

.color4 {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-width: 10px;
  border-right-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 10px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-left-color: white;
}

.align-self-start p {
  font-size: 17px;
}

.color3 {
  background-color: rgba(0, 0, 0, 0.443);
}

.size3 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.size4 {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.color5 {
  color: rgb(177, 127, 44);
  font-weight: 500;
}

html, body {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Urbanist, sans-serif;
}

.card-image-1 {
  height: 100%;
  width: 100%;
  position: absolute;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-delay: 0s;
  transition-property: all;
  background-image: url("https://api.intermedia-web.com/getSavedAsset/sihanahotel/sihana.al/sihana.al_2025-11-21_16-07-02-613/img/20251118_084043_0I7A2407.jpg");
  background-position-x: initial;
  background-position-y: initial;
  background-repeat: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  background-size: cover;
}

.card-description {
  display: flex;
  position: absolute;
  row-gap: 0.5em;
  column-gap: 0.5em;
  flex-direction: column;
  background-color: rgba(0, 0, 0, 0.596);
  color: white;
  height: 38%;
  bottom: 0px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  transition-delay: 0s;
  transition-property: all;
  padding-top: 1rem;
  padding-right: 1rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
}

.text-title {
  font-size: 1.3rem;
  font-weight: 700;
}

.testimonials {
  height: 500px;
  padding-top: 100px;
  padding-right: 0px;
  padding-bottom: 100px;
  padding-left: 0px;
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}

.cropped-image-parent, :has(.cropped-image) {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  position: relative !important;
}

.c7012 {
  color: rgb(33, 37, 41);
}

.pb-3 {
  text-align: left;
}

.c20386 {
  color: rgb(97, 97, 97);
}

.c5862 {
  font-size: 2.5rem;
  float: none;
}

.c5880 {
  font-size: 2.5rem;
}

.c5899 {
  color: rgb(33, 37, 41);
  font-size: 2.5rem;
}

.c5917 {
  font-size: 2.5rem;
}

.c9485 {
  color: rgb(33, 37, 41);
}

.c9512 {
  color: rgb(33, 37, 41);
}

.c9539 {
  color: rgb(33, 37, 41);
}

.c9566 {
  color: rgb(33, 37, 41);
}